Subject: Ticket Assigned - address أم زايد
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 03:20:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address أم زايد أم زايد                    Hi           06:58 AM, 29th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            06:58 AM, 29th Dec                   MAX UAE whatsapp bot                   مرحبًا أم زايد، كيف يمكننا مساعدتك اليوم؟ ??  1 ? حالة الطلب 2 ? عملية الإرجاع 3 ? معلومات استرداد المبلغ 4 ? مواقع المتاجر  أدخل رقم الخيار لتبدأ - مثال: أدخل 1 لمعرفة ? حالة الطلب To chat in English instead, type the word English           06:58 AM, 29th Dec                     أم زايد                    1           06:59 AM, 29th Dec                   MAX UAE whatsapp bot                   يرجى إدخال رقم الطلب للمتابعة.           06:59 AM, 29th Dec                     أم زايد                    9407437373           06:59 AM, 29th Dec                   MAX UAE whatsapp bot                   طلبك في الطريق  ?  تتّبع طلبك هنا:https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122722001406  يمكنك أيضًا تتّبع طلبك من سجل الطلبات في حسابي.           06:59 AM, 29th Dec                   MAX UAE whatsapp bot                   قبل أن تغادر، أخبرني إذا ما كنت ساعدتك في استفسارك ?  أدخل 1 لاختيار نعم أدخل 2 لاختيار لا أدخل 3 للرجوع إلى القائمة الرئيسية ↪️           06:59 AM, 29th Dec                     أم زايد                    3           06:59 AM, 29th Dec                   MAX UAE whatsapp bot                   مرحبًا أم زايد ، أخبرنا إذا كان يمكننا مساعدتك في أي مما يلي:  1 ? حالة الطلب 2 ? عملية الإرجاع 3 ? معلومات استرداد المبلغ 4 ? مواقع المتاجر 5 ?‍? شيء آخر  أدخل رقم الخيار لتبدأ - مثال: أدخل 1 لمعرفة ? حالة الطلب  To chat in English instead, type the word English           06:59 AM, 29th Dec                     أم زايد                    5           07:00 AM, 29th Dec                   MAX UAE whatsapp bot                   يرجى الانتظار، موظف خدمة العملاء معك سيكون معك قريبًا ?           07:00 AM, 29th Dec                   hamza                   مرحبا ام زايد، صباح الخير. معك حمزة، كيف يمكنني مساعدتك؟           07:04 AM, 29th Dec                     أم زايد                    I need to contact with Landmark team because I changed my address and I have order ??  FP122722001406   Order# 9407437373           07:04 AM, 29th Dec                     أم زايد                    No I just go to another home in different emirate for that I need them to bring it to the new address           07:04 AM, 29th Dec                     أم زايد                    هلا، لم نجدك! لم نتمكن من توصيل طلبك رقم 9407437373 بتاريخ 2022-12-27 22:11:26، السبب:طلب التوصيل في تاريخ لاحق. سنحاول التوصيل مرة أخرى قريبًا. اضغط لتشارك رأيك http://m.shk.do/3eJztBxE. يوم سعيد!           07:04 AM, 29th Dec                     أم زايد                    https://maps.google.com/maps?q=25.2395093,56.0641777           07:04 AM, 29th Dec                     أم زايد                    This is the new address☝?           07:04 AM, 29th Dec                   hamza                   دقيقة من فضلك ليتم التحقق إبقى معنا           07:06 AM, 29th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:08 AM, 29th Dec                     أم زايد                    Be sure for me when the order will be delivered           07:09 AM, 29th Dec                   hamza                   we will deliver your order as soon as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           07:14 AM, 29th Dec                   hamza                   Is there anything else I can assist you with?           07:14 AM, 29th Dec                     أم زايد                    No thanks just deliver the order to the new address           07:14 AM, 29th Dec                   hamza                   Sure , could you confirm with us is this your correct number +971503667877           07:15 AM, 29th Dec                     أم زايد                    yes           07:16 AM, 29th Dec                   hamza                   Is there anything else I can assist you with?           07:16 AM, 29th Dec                     أم زايد                    No thanks           07:16 AM, 29th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518701